Subject: Re: Pay History
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 10 Dec 2010 14:40:10 -0500

The 3 are attached.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Friday, December 10, 2010 11:17 AM
  Subject: Re: Pay History

  Could I also get this information for Rene Wall?  I had another lansing housing form come in today.

  Thank you.

  On Fri, Dec 10, 2010 at 10:38 AM, Ryan Dooley <[email-masked]> wrote:

    What you provided last time would be great.  It's for a Section 8 Rental Program, so they need a complete pay history or averages.  It says we can just enclose a copy of the history, so that would work best.  

    Hope it's not too much work.

    Thank you.

    On Fri, Dec 10, 2010 at 10:36 AM, Mike <[email-masked]> wrote:

      Everything or a range?
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 
        ----- Original Message ----- 
        From: Ryan Dooley 
        To: Mike 
        Sent: Friday, December 10, 2010 10:30 AM
        Subject: Pay History

        Mike,

        Could I get a copy of pay history for the following two folks?

        Tracy Delacruz
        Rachel Merrick